STDHOSTS(8)

NAME
stdhosts - a YP filter program

SYNOPSIS
[file]

DESCRIPTION
stdhosts parses the hosts(5) style input stream (stdin, or file if given), and outputs lines containing only the IP address and host name.

stdhosts is used by other YP programs when creating some of the YP maps.

SEE ALSO
yp(8), ypserv(8)

AUTHOR
Mats O Jansson <moj@stacken.kth.se>